Subject: Re: gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "juan carlos ochoa flores" <[email-masked]>
Date: Tue, 8 Jun 2004 10:21:15 -0700

Hi Jon,
Thanks for sending in your Bf-109 article.  I'll e-mail you when your
article goes on ARC probably later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "juan carlos ochoa flores" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 12, 2004 6:57 PM
Subject: gallery

> Revell Me-109g-10 by Jon Ochoa
>
> This is my latest G-10, i wont talk about the model itself, as many of you
> may already know the highlights
> and disavantages of this kit, but in my opinion it is still a good choice
to
> build.
> I received 3 of these great kits last March from my friend Doug Burger,
> thank you very much Doug.
>
> Well the construction wasn´t very hard, only a minor filling was required,
i
> used Model MAster enamels, colors used are RLM 81/82/76
> the scheme is based on cutting edge`s decal sheet 48074, a machine from
stab
> jg 77, wk no. 784730, another improvement i`ve never tough i was able to
do
> was the cutted flaps
> i was really happy with the results and maybe i will do it on my next
model.
> i didnt used the decal, i only used the kit Balkenkrauzes, all other
> markings such as "1" and tailband were  painted,
> for the number 1 only made a mask on my computer, the swastikas came from
an
> eagle cal decal sheet. I had to admit im not very good
> doing the spiral line of the spinner, because of this i didnt wanted to
> thank my chance, i will place it when im very satisfied with my
> painting skill.
>
> _________________________________________________________________
> Charla con tus amigos en línea mediante MSN Messenger:
> http://messenger.microsoft.com/es
>